package com.genlot.ninglottery.game;

import com.genlot.ninglottery.base.IView;

/**
 * @author ZhuYongKang
 * @description 类描述
 * @date 2019/8/22
 */
public interface IGameView extends IView {

    void showTips(String message);

    void onBetSuccess(double money, int bets);

}
